"GoogleAppsHeader" = "تطبيقات Google";
"FeaturedAppHeader" = "التطبيق المعروض";
"RecommendedAppsHeader" = "التطبيقات المقترَحة";
"OtherSettingsHeader" = "إعدادات أخرى";
"FeatureFlagsHeader" = "علامات الميزة الحالية";
"ResetToSystemDefaults" = "إعادة الضبط على الإعدادات التلقائية للنظام";
"HeaderIntentTypeBrowser" = "المتصفح";
"HeaderIntentTypeDualLocation" = "التنقّل بين موقعَين جغرافيَّين";
"HeaderIntentTypeMail" = "البريد";
"HeaderIntentTypeMaps" = "خرائط";
"HeaderIntentTypeSingleLocation" = "التنقّل من موقعك الجغرافي";
"HeaderIntentTypeCalendar" = "تقويم";
"AppDownloaded" = "تم تنزيل %@";
"ResetToSystemDefaultsAlertTitle" = "إعادة الضبط على الإعدادات التلقائية للنظام";
"ResetToSystemDefaultsDescription" = "ستؤدي عملية إعادة الضبط إلى إزالة الإعدادات المفضّلة التي تم اختيارها لفتح الروابط، وستفتح الروابط باستخدام تطبيقات النظام.";
"ResetAllSettingsConfirm" = "إعادة ضبط جميع الإعدادات";
"ResetAllSettingsCancel" = "إلغاء";
"ResetAllSettingsComplete" = "اكتملت عملية إعادة الضبط";
"AppStoreButtonTypeOpen" = "فتح";
"AppStoreButtonTypeDownload" = "تنزيل التطبيق";
"RecommendedAppHighlight" = "مقترَح";
"FeaturedAppTitleWithAppName" = "تجربة %@";
"FeaturedAppDownloadButton" = "تجربة التطبيق";
"FeaturedAppAccessibilityHint" = "فتح متجر التطبيقات";
"AppInstalledAccessibilityLabel" = "مثبَّت";
"AppNotInstalledAccessibilityLabel" = "غير مثبَّت";
"AppSelectedAccessibilityLabel" = "تم اختياره";
"AppNotSelectedAccessibilityLabel" = "لم يتم اختياره";
"OpenAppInAppStoreAccessibilityHint" = "فتح متجر التطبيقات";
"SelectAppAsPreferenceAccessibilityHint" = "اختيار التطبيق لاستخدامه";
"OpenAnInstalledAppAccessibilityHint" = "فتح التطبيق";
"SheetHeaderOpenWith" = "فتح باستخدام";
"SheetHeaderCreateMailWith" = "إنشاء رسالة إلكترونية باستخدام";
"SheetHeaderOpenMapsWith" = "فتح الأماكن والاتجاهات باستخدام";
"AlertStyleTitle" = "ننصح باستخدام %@";
"AlertStyleOpenAppButton" = "فتح";
"AlertStyleGetAppButton" = "تنزيل تطبيق %@";
"AlertStyleOpenInBrowserButton" = "فتح في المتصفح";
"AskMeEveryTimeSwitch" = "اسألني عن التطبيق المطلوب استخدامه في كل مرة";
"ShareThisWithTitle" = "مشاركة هذا النص مع %@";
"GmailAppDescription" = "إرسال الرسائل سريعًا إلى جهات الاتصال";
"SearchForThisWithTitle" = "البحث عن هذا النص باستخدام %@";
"GSAAppDescription" = "تلقّي سريعًا تفاصيل ومعلومات مفيدة";
"AlertStyleCancelButton" = "لا، شكرًا";
"GSATranslationTitle" = "البحث عن ترجمتك على Google";
"GSATranslationSubtitle" = "احصل سريعًا على معلومات مفيدة حول ترجمتك.";
"SearchNowButtonTitle" = "البحث الآن";
"GetTheAppButtonTitle" = "تنزيل التطبيق";
"ShareTranslationTitle" = "مشاركة ترجمتك";
"SendTextSubtitle" = "إرسال هذا النص في %@";
"OpenButtonTitle" = "فتح %@";
"Settings" = "الإعدادات";
"App" = "تطبيق";
"AlertCloseButtonAccessibilityHint" = "إغلاق";
"AlertGetAppButtonAccessibilityHint" = "تنزيل %@ من متجر التطبيقات";
"EditInAppButtonLabel" = "تعديل في %@";
"OpenInAppButtonLabel" = "فتح في %@";
"FloatingActionButtonEditAccessibilityHint" = "اختَر التطبيق لإجراء عملية التعديل من خلاله.";
"FloatingActionButtonOpenAccessibilityHint" = "اختَر التطبيق لإجراء عملية الفتح من خلاله.";
"SwitchOnAccessibilityLabel" = "مفعّلة";
"SwitchOffAccessibilityLabel" = "غير مفعّلة";
"SwitchAccessibilityHint" = "انقر مرّتين لتبديل الإعدادات.";
"DefaultAppSettingsTitle" = "التطبيقات التلقائية";
"SheetHeaderOpenWithAccessibilityLabel" = "الفتح باستخدام أو التثبيت";
"SheetHeaderCreateMailWithAccessibilityLabel" = "فتح التطبيق أو تثبيته لإنشاء بريد إلكتروني";
"ChromeDefaultPromoTitleLabel" = "فتح Chrome من أي تطبيق";
"ChromeDefaultPromoSubtitleLabel" = "سيتم فتح Chrome تلقائيًا عند النقر على الروابط في الرسائل والمستندات والتطبيقات الأخرى.";
"ChromeDefaultPromoPrimaryButtonLabel" = "معرفة كيفية إجراء ذلك";
"ChromeDefaultPromoDismissButtonLabel" = "لا، شكرًا";
"DebugSectionHeader" = "اختبار (تصحيح الأخطاء/التطبيقات التجريبية فقط)";
"EnableLogMonitoring" = "تفعيل مراقبة السجلّات";
"PleaseRestartApp" = "يُرجى إعادة تشغيل التطبيق لتطبيق التغييرات.";
